@charset "utf-8";
/* 
上海艾鲁科技网络有限公司
网址：www.2029.cc
潜意识失意
*/

body {
	font-size: 12px;
	font-family: Arial, "微软雅黑", "宋体";
	line-height: normal;
	margin: 0;
	padding: 0;
	color: #FFF;
	-webkit-text-size-adjust: none;
	background: url(../images/bg.gif);
}
a:link,a:visited,a:hover,a:active {text-decoration:none;}
h1,h2,h3,h4,h5,h6,ul,li,dl,dt,dd,form,img,p{
	margin: 0;
	padding: 0;
	border: none;
	font-weight: normal;
	list-style-type: upper-alpha;
}
#block{width:998px; overflow:hidden;}
div{margin:0 auto; }
.bok{ margin-top:15px;}
.fl{ float:left}
.fr{ float:right}
.clear{ clear:both}
a{blr:expression(this.onFocus=this.blur()); color:#333; outline:none;}/*if IE*/
a:hover{ color:#f50006}

.main{ background:#000}


/*头部样式*/
#header{ background:url(../images/header.png) repeat-x; height:237px; height:228px;}
.headr_top{ display:block; width:100%; background:url(../images/head_bg.png) no-repeat center 0; overflow:hidden; padding-top:76px;}
.logo{ display:block; width:290px; height:113px;}
.header_r{ display:block; margin-left:300px; font:bold 14px/25px Arial; font-style:normal; line-height:200%; padding-right:15px;}
.header_r b{ display:block; text-align:right}
#meun{ height:38px; background:#4b0925; border-bottom:1px solid #a32f60; overflow:hidden; padding-left:3px}
#meun li{ display:inline-block; float:left; padding:0 6px !important; padding:0 8px\9; text-align:center;}
#meun li a em{ display:block; font-style:normal; font-size:10px; color:#f78db1}
#meun li a{ color:#ffd7e5}
#meun li a:hover em{ color:#ffd7e5}
#meun li a:hover{ color:#f78db1}


.products{ display:block; width:100%; overflow:hidden; padding-bottom:32px;}
.products li{ display:block; float:left; margin:50px 0 0 64px; width:247px; position:relative}
/*.products li div{ display:block; width:227px; height:309px; background:#FFF;  filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5;   opacity: 0.5;   position:absolute; top:-329px; left:0; padding:10px; color:#F60; *background:url(../images/products_bg.png);}*//*产品说明滑动效果样式*/
.products li div{
	display: none;
	width: 227px;
	height: 309px;
	background: #FFF;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	position: absolute;
	top: 0px;
	left: 0;
	padding: 10px;
	color: #000;/*字体颜色*/
*background:url(../images/products_bg.png);}
.products li img{ display:block; width:247px; height:329px;}
.news{ display:block; line-height:200%; height:auto !important; min-height:600px; height:600px; text-align:center}
/*page*/
.digg { display:block;  text-align:center; padding:10px 10px ;}
.digg A { display:inline-block; width:20px; height:20px;BORDER:#666 1px solid; PADDING:2px; MARGIN:2px; color:#666;
border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;background:#333}
.digg A:hover {BORDER:#DDD 1px solid; COLOR:#FFF;}
.digg SPAN.current {display:inline-block; width:20px; height:20px;BORDER:#DDD 1px solid; PADDING:2px; FONT-WEIGHT: bold;  MARGIN: 2px; COLOR:#FFF; border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%; background:#444}
.digg SPAN.disabled {display:inline-block; width:20px; height:20px;BORDER:#333 1px solid; PADDING:2px;  MARGIN: 2px;  COLOR:#333; background:none; border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}




#fotter{ color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding-bottom:15px;}
